RubyGems Navigation menu

larch 1.1.0.dev.20091206

Larch syncs messages from one IMAP server to another. Awesomely.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.1.2 - January 24, 2013 (31 KB)
  2. 1.1.1 - June 27, 2011 (31 KB)
  3. 1.1.0 - January 22, 2011 (31 KB)
  4. 1.1.0.dev.20110122 - January 22, 2011 (31 KB)
  5. 1.1.0.dev.20100807 - August 07, 2010 (31 KB)
  6. 1.1.0.dev.20091206 - December 07, 2009 (28,5 KB)
Mostrar todas as versões (18)

Runtime Dependencies (4):

highline ~> 1.5.0
sequel ~> 3.6.0
sqlite3-ruby ~> 1.2.5
trollop ~> 1.13

Donos:

Autores:

  • Ryan Grove

SHA 256 checksum:

dd12735c58d19268e8ed76338d35ae5c3b5ea32662a408f1ff176f42a6af8d78

Total de downloads 63.672

Desta versão 2.971

Licenças:

N/A

Versão Requerida do Ruby: >= 1.8.6

Versão Requerida do RubyGems: > 1.3.1

Links: